Ubuntu 15.10 “Wily Werewolf” se queda sin soporte

Conocimiento pertenece al mundo
Tweet about this on TwitterShare on FacebookShare on LinkedInShare on Google+Share on StumbleUponShare on TumblrShare on RedditPin on PinterestEmail this to someone

Ubuntu es la distribución Linux más utilizada tanto por usuarios domésticos como en servidores. Al igual que cualquier otro sistema operativo, este debe actualizarse de manera que podamos solucionar todos los problemas de seguridad y estabilidad que puedan detectarse durante su ciclo de vida. Sin embargo, según la versión del sistema operativo que utilicemos, es posible que dicho ciclo de soporte haya llegado a su fin, teniendo que actualizar a una versión moderna para evitar posibles problemas de seguridad.

Ubuntu se distribuye principalmente con dos ciclos de desarrollo diferentes: normal y de largo soporte, o LTS. Hace algunos años, el soporte de las versiones normales de este sistema operativo era de 18 meses, mientras que el soporte extendido era de 5 años, durante los cuales el sistema operativo recibiría actualizaciones, al menos, de seguridad. Sin embargo, aunque el soporte LTS se ha mantenido en los 5 años, hace 3 años el soporte de las versiones normales se ha visto limitado a 9 meses, siendo una verdadera molestia para los usuarios.

Si, por ejemplo, un usuario actualizaba de año en año a las versiones x.04, con el soporte estándar normal ahora no va a ser posible, ya que tendríamos que estar 3 meses sin soporte del sistema operativo. De esta manera, las únicas opciones que tenemos son o bien instalar todas las versiones del sistema operativo cada 6 meses o instalar una LTS e ir saltando de LTS en LTS.

No todos los usuarios de este sistema operativo pueden permitirse actualizar cada 9 meses su sistema operativo, especialmente si tenemos en cuenta la gran cantidad de problemas que aparecen al utilizar la herramienta de actualización por defecto, siendo más que recomendable realizar un formateo para asegurarnos de que todo funciona como es debido y no hay problemas ni de dependencias ni de configuraciones. Por ello, si algún usuario aún utiliza Wily Werewolf debería buscar un hueco para actualizar su sistema, ya que se ha quedado sin soporte.

Ubuntu 16.04 LTS

Se acabó el soporte de Ubuntu 15.10. Solo tienen soporte las versiones LTS

Esta semana pasada cumplía el ciclo de soporte de Ubuntu 15.10 “Wily Werewolf”, penúltima versión liberada por Canonical. Por ello, todos los usuarios que aún utilizaran dicha versión (conocida por ser la primera en adoptar systemd) deben actualizar lo antes posible a la versión más reciente del sistema operativo, 16.04.1, o volver atrás a la anterior 14.04, ya que ambas versiones fueron lanzadas con un soporte extendido y aún tienen soporte hasta abril de 2021 y 2019 respectivamente.

Ubuntu 12.04 aún tiene 9 meses de soporte por delante

La otra versión que aún cuenta con soporte es 12.04, versión liberada en 2012 y que aún se mantendrá hasta abril de 2017. Aunque es raro ver a algún usuario doméstico que aún utilice esta versión, muchos servidores montados entre 2012 y 2014 sí que utilizan esta versión, por lo que, a menos de 9 meses de soporte, es recomendable ir pensando en actualizar, a ser posible a la última 16.04, para poder seguir utilizando el servidor de forma segura.

La próxima versión de este sistema operativo será Ubuntu 16.10, conocida como “Yakkety Yak”, y tiene previsto su lanzamiento el próximo 20 de octubre, aunque no se conoce prácticamente ninguna novedad que incluirá, ya que la actual 16.04 ha sido una versión plagada de mejoras y novedades como los paquetes Snap.

Fuente:http://www.redeszone.net/

Conocimiento pertenece al mundo
Tweet about this on TwitterShare on FacebookShare on LinkedInShare on Google+Share on StumbleUponShare on TumblrShare on RedditPin on PinterestEmail this to someone